<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.profiler.ui/1">
    <module_version install_time="1415652114521" last="true" origin="installer" specification_version="1.45.1">
        <file crc="71845750" name="config/Modules/org-netbeans-lib-profiler-ui.xml"/>
        <file crc="990002047" name="modules/locale/org-netbeans-lib-profiler-ui_ja.jar"/>
        <file crc="2720541398" name="modules/locale/org-netbeans-lib-profiler-ui_pt_BR.jar"/>
        <file crc="852634592" name="modules/locale/org-netbeans-lib-profiler-ui_ru.jar"/>
        <file crc="414156255" name="modules/locale/org-netbeans-lib-profiler-ui_zh_CN.jar"/>
        <file crc="2613795844" name="modules/org-netbeans-lib-profiler-ui.jar"/>
    </module_version>
</module>
